.page[name='controlCenter'] > .header {
    position: absolute;
    top: 0;
    z-index: 1;
    height: 64px;
}
.page[name='controlCenter'] > .header > .side > .button {
    padding: 20px;
}
.page[name='controlCenter'] > .header > .side > .button > img {
    display: block;
    width: 24px;
    height: 24px;
}
.page[name='controlCenter'] > .header > .side:last-child > .button:not(.active) > .new {
    display: none;
}
.page[name='controlCenter'] > .header > .side:last-child > .button > .new {
    position: absolute;
    width: 7px;
    height: 7px;
    top: 6px;
    border-radius: 50%;
}
.page[name='controlCenter'] > .header > .side:last-child > .button:not(.active) > .new {
    display: none;
}
.page[name='controlCenter'] > .header > .center {
    display: table;
    width: calc(100% - 192px);
    height: 64px;
    text-align: center;
}
.page[name='controlCenter'] > .header > .center > div {
    display: table-cell;
    font-size: 18px;
    font-weight: 600;
    vertical-align: middle;
}
.page[name='controlCenter'] > .content {
    position: absolute;
    top: 64px;
    bottom: 0;
    overflow-y: auto;
}
.page[name='controlCenter'] > .content .switch {
    display: block;
    position: relative;
    width: 44px;
    height: 24px;
}
.page[name='controlCenter'] > .content .switch > input { 
    opacity: 0;
    width: 0;
    height: 0;
}
.page[name='controlCenter'] > .content .switch > .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: 0.4s;
}
.page[name='controlCenter'] > .content .switch > .slider:before {
    position: absolute;
    content: '';
    height: 20px;
    width: 20px;
    bottom: 2px;
    transition: 0.4s;
}
.page[name='controlCenter'] > .content .switch > input:checked + .slider:before {
    transform: translateX(20px);
}
.page[name='controlCenter'] > .content .switch > .round {
    border-radius: 34px;
}
.page[name='controlCenter'] > .content .switch > .round:before {
    border-radius: 50%;
}
.page[name='controlCenter'] > .content > .common {
    margin: 24px;
    border-radius: 16px;
    overflow: hidden;
    display: inline-block;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field > select {
    border-radius: 16px;
    padding: 6px 14px;
    border: 0;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field > .text {
    text-align: center;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='status'],
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='remaining'] {
    padding: 32px 20px;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='status'] > .value,
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='remaining'] > .value {
    font-weight: 600;
    margin-bottom: 12px;
    text-align: center;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='speedLimit'],
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='drive'] {
    padding: 24px;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='speedLimit'] > select {
    margin-bottom: 7px;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='drive'] > .buttons {
    overflow: hidden;
    margin-bottom: 6px;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='drive'] > .buttons > .button {
    margin-bottom: 4px;
    border-radius: 8px;
    padding: 6px 12px;
    min-width: 36px;
    text-align: center;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='controlBy'],
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='yellowFlag'] {
    padding: 28px 20px;
}
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='controlBy'] > .switch,
.page[name='controlCenter'] > .content > .common > .fForm > .fields > .field[key='yellowFlag'] > .switch {
    margin-right: auto;
    margin-bottom: 16px;
    margin-left: auto;
}
.page[name='controlCenter'] > .content > .tableWrapper {
    margin: 24px;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > thead {
    display: none;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields {
    overflow: hidden;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field {
    margin: 8px 6px;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field[key='controlBy'],
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field[key='autoSpeed'] {
    min-width: 56px;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field[key='controlBy'] > .switch,
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field[key='autoSpeed'] > .switch {
    margin-top: 6px;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr:first-child > td > .fForm > .fields > .field {
    padding-top: 36px;
    min-height: 70px;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field.fControl.number > input {
    display: none;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field.fControl.number > .button {
    width: 36px;
    height: 28px;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field.fControl.number > .button > img {
    width: 20px;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field[key='directionTrim'] > .button[key='increase'] > img {
    rotate: 180deg;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field[key='pedalTrim'] > .button[key='decrease'] > img {
    rotate: 270deg;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field[key='pedalTrim'] > .button[key='increase'] > img {
    rotate: 90deg;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field > input,
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field > select {
    border-radius: 16px;
    padding: 6px 14px;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field > input {
    width: 90px;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field > select {
    border: 0;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr:first-child > td > .fForm > .fields > .field > label:not(.switch) {
    position: absolute;
    bottom: 50px;
    width: 100%;
    font-size: 14px;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr:not(:first-child) > td > .fForm > .fields > .field > label:not(.switch) {
    display: none;
}
.page[name='controlCenter'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .fForm > .fields > .field > .button {
    border-radius: 8px;
    display: inline-block;
    padding: 4px 8px;
    vertical-align: middle;
    margin-right: 4px;
    margin-bottom: 4px;
}